probabel

module (bold = default) build dependencies
probabel/0.5.0

also see Using Software.